.banner {
  width: 100%;
  height: 600px;
  background: url("../img/advisory-center/banner.jpeg");
  background-size: 100% 100%;
}
.banner > .banner-com {
  width: 1200px;
  margin: auto;
  padding: 117px 58px 0;
}
.banner > .banner-com > span {
  height: 65px;
  font-size: 46px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #2f2f2f;
  line-height: 65px;
}
.banner > .banner-com > p {
  height: 28px;
  font-size: 20px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #737373;
  line-height: 28px;
}

.lists {
  width: 1200px;
  margin: 0 auto 135px;
}
.lists > .item {
  width: 100%;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 126px;
  cursor: pointer;
}
.lists > .item > img {
  width: 370px;
  height: 100%;
}
.lists > .item > .item-content {
  width: 776px;
  display: flex;
  flex-direction: column;
}
.lists > .item > .item-content > .item-title {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 25px;
}
.lists > .item > .item-content > .item-time {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #b4b4b4;
  line-height: 20px;
  margin: 7px 0 34px;
}
.lists > .item > .item-content > .item-xian {
  width: 565px;
  border-bottom: 1px solid #d8d8d8;
}
.lists > .item > .item-content > .item-xian::after {
  content: " ";
  width: 88px;
  height: 5px;
  display: block;
  background-color: #007bff;
}
.lists > .item > .item-content > .item-content {
  width: 775px;
  height: 60px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin: 33px 0 17px;
}
.lists > .item > .item-content > .item-icon {
  width: 100%;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
}

.pages {
  width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 121px;
}
.pages > .pages-item {
  width: 44px;
  height: 44px;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #999999;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 8.5px;
  cursor: pointer;
}
.pages > .pages-item-selected {
  background-color: #007bff;
  color: #fff;
}
